@charset "gb2312";
body {
	font-family:"Microsoft YaHei", "Hiragino Sans GB", "黑体", Helvetica, Arial, Tahoma, sans-serif;
}
/*wap*/
.container{
	padding: 0;
}
.container img{
	width:100%;
	vertical-align:bottom;
}
/*meg*/
.meg12114{
	line-height: 3.5em;
	height: 3.5em;
	position: relative;
	border-bottom: 1px solid #3076b3;
	background: #0056a1;
	color:#fff;
}
.meg12114 span{
	padding-left: 12%;
	font-size: 88%;
}
.meg12114 i{
	font-size: 180%;
	position: absolute;
	top:0.5em;
	left:6%;
}
/*android*/
.android{
	background: #0056a1;
	color:#fff;
	width: 100%;
	overflow: hidden;
	padding: 1.3em 0;
}
.animg{
	padding: 0.3em;
	background: #fff;
	border-radius: 0.3em;
	margin: 0 0 0 25%;
}
.aninfo{
	padding-left: 0.5em;
}
.aninfo h4{
	margin: 0;
	font-size: 1.2em;
}
.aninfo span{
	font-size: 0.8em;
}
.aninfo a{
	border-radius: 0.3em;
	color: #fff;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: 2.2em;
	line-height: 2.2em;
	text-align: center;
	width: 80%;
	background: #ffa200 none repeat scroll 0 0;
	box-shadow: 0 2px 0 #d98500;
	text-shadow: 0 2px 3px #d98500;
	margin-top: 0.3em;
}
.aninfo a:hover{
	text-decoration: none;
}
.col-xs-4,.col-xs-8{
	padding: 0.5em;
}
#ios{
	background: #f5f5f5;
	color:#000;
}
#ios .animg{
	border: 1px solid #dfdfdf;
}
#ios .aninfo a{
	background: #31c725 none repeat scroll 0 0;
	box-shadow: 0 2px 0 #1daa19;
	text-shadow: 0 2px 3px #1daa19;
}
.footer{
	height: 3em;
	line-height: 3em;
	font-size: 0.8em;
	text-align: center;
	color: #666;
}
.footer a{
	color: #666;
}
@media only screen and (min-device-width: 360px){
    .aninfo a{
        width: 90%;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width:414px){
	.aninfo a{
		margin-top: 0.5em;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width:736px){
	.android{
		padding: 1.8em 0;
	}
	.aninfo a{
		font-size: 1.4em;
	}
}
